<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Employee Reimbursement Service</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
  </head>
  <body class="home">
    <navbar class="custom-navbar">
        <ul class="navlist">
          <li><a href="index.html">Index</a></li>
          <li><button type="button" id="homepageBtn" class="btn btn-primary">Homepage</button></li>
          <li><a href="login.html">Login</a></li>
          <li><button type="button" id="logoutBtn" class="btn btn-primary">Logout</button></li>
        </ul>
      </navbar>
      
    <!-- main content of the page -->
    <br />
    <br />
    <h1 class="greeting-header">Welcome to Project 1: Employee Reimbursement System!</h1>
    <br />
    <br />
    <h2>Please login to continue</h2>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
    <script src="all_pages.js"></script>
  </body>
</html>